Cyberduck Mountain Duck CLI

#10753 closed defect (fixed)

File key not set for upload to encrypted room

Reported by: dkocher Owned by: dkocher
Priority: normal Milestone: 7.5.1
Component: dracoon Version: 7.0.1
Severity: normal Keywords:
Cc: Architecture:
Platform:

Change History (6)

comment:1 Changed on Jul 2, 2019 at 1:05:46 PM by dkocher

  • Milestone set to 7.1

Related to #10566.

comment:2 Changed on Jul 3, 2019 at 9:32:08 AM by dkocher

  • Milestone changed from 7.1 to 7.0.2

comment:3 Changed on Jul 24, 2019 at 8:28:59 PM by dkocher

  • Milestone changed from 7.0.2 to 7.1

Ticket retargeted after milestone closed

comment:4 Changed on Sep 11, 2019 at 2:10:39 PM by dkocher

  • Milestone changed from 7.1 to 8.0

Ticket retargeted after milestone closed

comment:5 Changed on Aug 13, 2020 at 1:16:54 PM by dkocher

  • Milestone changed from 8.0 to 7.5.1
  • Owner set to dkocher
  • Status changed from new to assigned

comment:6 Changed on Aug 13, 2020 at 1:50:56 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r49644.

Note: See TracTickets for help on using tickets.
swiss made software